<div class="table-responsive">
    <table class="table">
      <tbody><tr>
        <th style="width:50%">Itens:</th>
        <td class="text-right">{{itemsValue | currency: 'BRL' : 'symbol'}}</td>
      </tr>
      <tr>
        <th>Frete:</th>
        <td class="text-right">{{delivery | currency: 'BRL' : 'symbol'}}</td>
      </tr>
      <tr>
        <th>Total:</th>
        <td class="text-right">{{total() | currency: 'BRL' : 'symbol'}}</td>
      </tr>
    </tbody></table>
  </div>